Subject: Ticket re-opened - [#3461] [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 08:47:54 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3461 – [email-masked]” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461 to view the ticket.  Ticket comment   
 Hi,

I have reached out to the club but they have not got back to me yet  

  

  

 From: Les Mills International <[email-masked]>
 
Sent: Monday, 20 April 2020 10:44 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 Hi Adam, 

 
 
 ​ 

 
 
 We are following up with you. 

 
 
 ​ 

 
 
 In our internal data, we see 34 video disconnections in the last 7 days for this Club. Please share with us the AV scheme and all other information we request regarding an
 issue with Virtual. 

 

   

 
 We are looking forward to hearing from you. 
 
Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461 

 

  

 

 
 
On Tue, 14 Apr at 9:19 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Adam, 

 
 ​ 

 
 
 Thank you for your reply. 

 
 
 ​ 

 
 
 Sure! Let us know how it goes. 

 
 
 ​ 

 
 
 Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461  

 

 
On Tue, 14 Apr at 7:43 PM
, Adam Gripenblom <[email-masked]> wrote:

 

 
 Hi Marika,

I will contact the club today and get back to you as soon as I have more information. 
 
Cheers, Adam 

 

 

 

 
From: Les Mills International <[email-masked]>
 
Sent: Monday, 13 April 2020 05:06 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: [email-masked]

 

 

 

 

 ​Hi Adam, 
 
This is a follow-up email about the issues the Club is facing with the Virtual. 
 
Have you got any update from the Club? If yes, please share the information with us because we still can see a lot of disconnection in the last 7 days. 
We need an AV schematic to troubleshoot the issue correctly. 
 
Kindly, please let us know how it goes. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461 

 

 

 

 

 
 
 On Mon, 13 Apr at 1:05 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Adam, 
 
This is a follow up email about the issues the Club is facing with the Virtual. 
 
Have you got any update from the Club? If yes, please share the information with us because we still can see a lot of disconnection in the last 7 days. 
We need an AV schematic to troubleshoot the issue correctly. 
 
Kindly, please let us know how it goes. 
 
Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3461